Subject: [Tigers] Tigers - TAC inspection in New England

From: "rande" <[email-masked]>
Date: Fri, 29 Mar 2013 14:33:02 -0400

Hi,
The latest info for the New England TAC inspection session is that it will be
held near the Albany NY airport, and the date we're trying to close on is May
11, 2013,  a Saturday. We have a location, we're still trying to confirm enough
inspectors. We have five persons interested in having their cars inspected.

I'll keep everyone updated when we have further details. Thanks for everyones
patience.

Rande Bellman
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]